<?php
/**
* フォームオブジェクトクラス
*
* PHP version 5
*
* @package    html_objects
* @author     stk2k <stk2k@sazysoft.com>
* @copyright  2008 stk2k, sazysoft
*/

class HTMLFormObject extends HTMLContainerObject
{
	private $_form_model;

	/*
	 *	コンストラクタ
	 */
	public function __construct( $attributes = NULL  )
	{
		parent::__construct( 'form', $attributes );
	}

}

return __FILE__;